L1=Standard--SA
L2=Plugins--SP
L3=Patches--PU
L4=Predust.progr.--PA
L5=Predust.patch--PP
L6=Cài đặt bình thường
L7=Chạy sau cài đặt
L8=Hiển thị văn bản
L9=Xóa khi gỡ bỏ cài đặt
L10=Chỉ có cài đặt
L11=Chỉ gỡ bỏ cài đặt
L12=Chờ đến khi kết thúc
L13=Sau khi chấm dứt hoạt động
L14=Кл. "Tiếp tục"
L15='Không'-bỏ qua tệp
L16='Không'-ngăn chặn
L17='Không'-hủy cài đặt
L18=Nén
L19=Giải nén
L20=Nén hàng loạt
L21=Giải nén hàng loạt
L22=Hoạt động
L23=Đã giải nén...
L24=Không thể mở tệp
L25=Đã giải nén
L26=Giải nén xong
L27=Nén...
L28=Đã nén
L29=Nén xong
L30=Tổng cộng
L31=Hoàn thành
L32=Lỗi giá trị UID!
L33=Mục tiêu thiết bị
L34=HĐHành bổ sung
L35=Kiểu cài đặt
L36=Tên thành phần
L37=Gói ngôn ngữ
L38=Mã UID
L39=Nhà cung cấp
L40=Tên tệp
L41=Tương thích
L42=Tác giả
L43=Phiên bản
L44=Ngày gói
L45=Thời gian gói
L46=Sai Rsc, không thể kiểm tra!
L47=UID3 mới
L48=Lỗi giá trị UID3!
L49=Kiểm tra Rsc xong!
L50=Thay đổi UID3 xong!
L51=UID3 không thể thay đổi!
L52=Caps
L53=Non-standard executable
L54=Thay đổi
L55=Tổng Cert. 
L56=13 Caps 
L57=17 Caps 
L58=19 Caps 
L59=Chọn
L60=Chọn tất cả 
L61=Xóa tất cả 
L62=Đổi UID 
L63=Lưu 
L64=Thay thế 
L65=Công cụ
L66=Kiểm tra Rsc 
L67=Bảo quản
L68=Giải nén Sis/Sisx 
L69=Hiện tại 
L70=Giải nén tất cả 
L71=Đã lưu:
L72=Đã giải nén:
L73=Hành động
L74=Sửa chi tiết 
L75=Đường dẫn cài đặt 
L76=Caps 
L77=Exe-dll-pyd 
L78=Xóa 
L79=Đường dẫn rỗng!
L80=Đường dẫn ko chính xác!
L81=Đồng ý
L82=Không
L83=Khôi phục kiểm tra
L84=Lịch sử
L85=Đã chọn 
L86=Chọn thư mục
L87=Chọn tập tin
L88=Chọn
L89=Không phải thư mục!
L90=Tìm (với đăng ký):
L91=Tiêu chuẩn
L92=Chọn
L93=Lọc
L94=Hiển thị
L95=Chỉ đánh dấu tệp!
L96=ОК
L97=Tập tin đính kèm
L98=Tập tin
L99=Người sửa
L100=Mới
L101=Xóa
L102=Thay đổi
L103=Thêm tập tin
L104=Lỗi thay đổi!
L105=Lỗi tạo mới!
L106=Sao chép 
L107=Đã hủy tạo tệp mới
L108=Chưa tạo SKN
L109=Ko thể thấy tệp để gói
L110=Tên chủ đề
L111=Skn 
L112=Mif 
L113=Mbm 
L114=Gói chủ đề
L115=Đóng gói Sis/Sisx
L116=PKG khác 
L117=Bung gói
L118=Chưa chọn PKG
L119=Tệp không có
L120=Số lượng tệp
L121=Đang gói
L122=Làm tươi 
L123=Mở rộng
L124=Lưu PKG 
L125=Đường dẫn PKG
L126=Mục lục tệp
L127=Không tìm thấy
L128=S60 v3
L129=S60 v5
L130=Symbian^3
L131=Đang thử
L132=Đã gói
L133=Gói nhiều ngôn ngữ
L134=Thành phần bổ sung
L135=HĐHành bổ sung
L136=Кiểm tra CRC
L137=Gói thành công
L138=Đã gói
L139=Chưa chọn Sis/Sisx
L140=Xử lý
L141=Đang xử lý...
L142=Sis sai định dạng
L143=Bung gói
L144=Đang lấy...
L145=Chi tiết
L146=Chuyển
L147=tạo thành công!
L148=Logo ứng dụng
L149=Tên ứng dụng
L150=Caps
L151=Khởi động ngẫu nhiên
L152=Ẩn biểu tượng
L153=Tạo mới PY
L154=Tạo mới
L155=Chỉ có thể trong tiếng Anh!
L156=Đường dẫn làm việc
L157=Hệ thống
L158=Cài đặt
L159=Tự chọn
L160=SuperSis
L161=Gói PKG
L162=Thông tin
L163=Hỗ trợ
L164=Website
L165=Để hỗ trợ tác giả, hãy tải UCWeb. Cảm ơn!
L166=Có một đề nghị, số điện thoại chỉ dùng để đáp ứng!
L167=Đang khởi động...
L168=Tiếng Anh
L169=Hongkong
L170=Tiếng Hoa (phổ thông)
L171=Тiếng Hoa (phồn thể)
L172=Tiếng Nga
L173=USA (Anh)